/* --- PAGE INFO --- */
.page-container {
	display: flex;
	justify-content: space-between;
    width: 100%;
    min-height: 55vh;
	flex-wrap: wrap; 
}
.page-menu {
    max-width: 475px;
    width: 35%;
    position: sticky;
    top: 35px;
    align-self: self-start;
}
.page-menu > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.page-menu > ul > li {
	margin-bottom: 24px;
}
.page-menu > ul > li:last-child {
	margin-bottom: 0;
}
.page-menu > ul > li > a {
	font-size: calc(14px + 8 * (100vw - 420px) / 1500);
	line-height: calc(24px + 6 * (100vw - 420px) / 1500);
	color: #696969;	
}
.page-menu > ul > li.current > a {
	color: #383838;
}
.page-content {
	width: 63%;
}
.page-content > p {
	font-size: calc(14px + 8 * (100vw - 420px) / 1500);
	line-height: calc(24px + 6 * (100vw - 420px) / 1500);
}
@media screen and (max-width:768px) {
	.page-menu,.page-content {
		width: 100%;
		max-width: 100%;
		position: relative;
		top: 0;
	}
	.page-content  {
		margin-top: 40px;
	}
	.page-menu > ul > li {
		margin-bottom: 16px;
	}
}